


.container {
position: relative;
max-width: 100%;
margin-left: 0;
margin-right: 0;
padding-left: 0;
padding-right: 0;
}

.wider.post {
margin: 130px auto 0 auto;
}

main.l-main {
padding-top: 0;
}

.heading a {
    font-size: 13px;
    line-height: 21px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

@media only screen and (min-width: 992px) {
    .heading-primary {
        font-size: 2.5rem;
    }
}
@media only screen and (min-width: 992px) {
    .heading-secondary {
        font-size: 1.4rem;
    }
}

@media only screen and (min-width: 992px) {
    .categoryBox {
        padding: 60px 30px 30px;
    }
}
@media (max-width: 767px) {

.wider.post {
margin: 68px auto 0 auto;
}
.u-shadowfix {
    padding: 0;
}
.categoryBox {
    padding: 40px 20px 10px 20px;
}

}
